body {
  background-color: #fafafa;
}

.step-title {
  opacity: 0.54;
  font-size: 12px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  letter-spacing: normal;
  color: rgba(0, 0, 0, 0.87);
}

.window-title {
  font-size: 24px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  letter-spacing: normal;
  color: rgba(0, 0, 0, 0.87);
}

.main-button {
  width: 110px;
  height: 36px;
  margin-top: 50px !important;
  color: white !important;
}
